<template>
  <div id="app">
    <upper-navigation/>
    <middle-body/>
   <bottom-footer/>
  </div>
</template>

<script>
import UpperNavigation from '@/components/layouts/UpperNavigation.vue'
import MiddleBody from '@/components/layouts/MiddleBody.vue'
import BottomFooter from '@/components/layouts/BottomFooter.vue'
export default {
  components: {UpperNavigation, MiddleBody, BottomFooter},
  name: 'app'
}
</script>

<style>
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
}
</style>
